@charset "utf-8";

#body {
    margin: 30px auto;
}

.container {
    width: 1200px;
    margin: 0 auto 30px;
    display: flex;
    justify-content: space-between;
}

nav .box li:nth-child(3) a {
    font-weight: bold;
    border-bottom: 2px solid rgb(255, 255, 255);
}

nav .subnav-zong #subnav3 {
    display: block;
}

.hidden {
    display: none;
}

.content-one .content-one-left {
    width: 500px;
}

.normal-title {
    width: 100%;
    position: relative;
    margin-bottom: 15px;
}

.normal-title a {
    width: 100%;
}

.normal-title h5 {
    display: flex;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    color: #333;
}

.normal-title .line {
    height: 1px;
    background: #dddddd;
    margin-top: 10px;
}

.normal-title .line-short {
    width: 110px;
    height: 3px;
    background: #115db2;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 1.2s;
}

.normal-title:hover .line-short {
    width: 100%;
    transition: width 1.2s;
}

.container1 .ctTop {
    display: flex;
    padding: 10px;
}

.container1 .ctTop .lt img {
    width: 150px;
    height: 190px;
    border: solid 5px #dddddd;
}

.container1 .ctTop .rt {
    width: 67%;
    margin-left: 30px;
    padding-top: 20px;
}

.content-one .content-one-left .people {
    width: 100%;
    display: flex;
    align-items: center;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.content-one .content-one-left .people .name a {
    display: block;
    color: #333;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}


.content-one .content-one-left .people .job {
    float: left;
    font-size: 18px;
    padding: 10px 15px;
}

.content-one .content-one-left .peopleInfo li {
    font-family: MicrosoftYaHei;
    color: #404040;
    margin-top: 25px;
}

.content-one .content-one-left .peopleInfo li:last-child {
    margin-top: 10px;
}

.content-one .content-one-left .container1 .ctBottom {
    display: flex;
    justify-content: space-between;
    padding-left: 2%;
    margin-top: 30px;
}

.content-one .content-one-left .container1 .ctBottom li>a {
    color: #404040;
}

.content-one .content-one-left .container1 .ctBottom li>a:hover {
    color: #115db2;
}

.content-one .content-one-right {
    width: 646px;
}

.content-one-right .title {
    display: flex;
    position: relative;
    margin-bottom: 10px;
}

.content-one-right .title .line {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #dddddd;
}
.normal-ul-li .caption {
    width: 69%!important;
}
.content-one-right .title li {
    margin-right: 30px;
}

.content-one-right .title li a {
    font-size: 24px;
    color: #333;
    font-weight: 600;
    padding-bottom: 10px;
}

.content-one-right .title .active {
    color: #115db2;
    border-bottom: 4px solid #115db2;
}

.normal-ul-li {
    position: relative;
    height: 46px;
    line-height: 46px;
    text-indent: 10px;
}

.normal-ul-li a {
    display: block;
}

.normal-ul-li:hover .caption {
    color: #115db2;
}

.normal-ul-li::before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background-color: #115db2;
    border-radius: 50%;
    left: 0;
    top: 20px;
}

.normal-ul-li .caption {
    display: inline-block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}

.normal-ul-li a .time {
    float: right;
    color: #666;
}

.content-two {
    flex-direction: column;
}

.content-two .line-short {
    width: 145px;
}

.content-two ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.content-two li {
    width: 19.5%;
    min-width: 170px;
    height: 60px;
    line-height: 80px;
    text-align: center;
    background: url(xxgk-bg1.png) no-repeat;
    background-size: 100% 100%;
    margin-bottom: 10px;
}

.content-two li:nth-child(2) {
    background: url(xxgk-bg2.png) no-repeat;
    background-size: 100% 100%;
}

.content-two li:nth-child(3) {
    background: url(xxgk-bg3.png) no-repeat;
    background-size: 100% 100%;
}

.content-two li:nth-child(4) {
    background: url(xxgk-bg4.png) no-repeat;
    background-size: 100% 100%;
}

.content-two li:nth-child(5) {
    background: url(xxgk-bg5.png) no-repeat;
    background-size: 100% 100%;
}

.content-two li a {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #404040;
    padding-left: 25%;
}

.content-two li:hover a {
    color: #115db2;
    font-weight: 600;
}

.content-three .content-three-left {
    width: 72%;
}

.content-three-left .row-title {
    display: flex;
    border-bottom: 1px solid #ddd;
}

.content-three-left .row-title .normal-title {
    padding-bottom: 5px;
    margin: 0 20px;
}

.content-three-left .row-title .active {
    border-bottom: 3px solid #115db2;
}

.content-three-left .row-title h5 {
    font-weight: 500;
    color: #666;
}

.content-three-left .row-title .active h5 {
    font-weight: 600;
    color: #333;
}

.content-three-left .row-nav {
    width: 100%;
    height: 50px;
    background-color: #daecfb;
    margin-bottom: 10px;
}

.content-three-left .row-nav ul {
    height: 100%;
    display: flex;
}

.content-three-left .row-nav ul li {
    padding: 0 20px;
    line-height: 50px;
}

.content-three-left .row-nav ul li a {
    color: #115db2;
}

.content-three-left .row-nav ul .on,
.content-three-left .row-nav ul .on a {
    font-weight: 600;
}

.content_list li {
    position: relative;
}

.content_list li::before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background-color: #115db2;
    border-radius: 50%;
    left: 0;
    top: 24px;
}

.content_list li a {
    display: block;
}

.content_list li a .caption {
    color: #404040;
}

.content_list li a .time {
    color: #999;
}

.content_list li a:hover .caption {
    color: #115db2;
}

.content_list li span {
    height: 50px;
    line-height: 50px;
}

.content_list li span:first-of-type {
    font-size: 16px;
    color: #404040;
    width: 75%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.content_list .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content-three-right {
    width: 25%;
    display: flex;
    align-items: center;
}

.content-three-right a,
.content-three-right a img {
    width: 100%;
}

.content-four {
    background-color: #f5f5f5;
}

.content-four .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 20px;
}

.content-four .list_one .list_item {
    width: 200px;
    height: 160px;
    line-height: 55px;
    background-color: #fff;
    text-align: center;
}

.content-four .list_one .list_item:hover {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

.content-four .list_one .list_item:hover a {
    color: #333;
}

.content-four .list_one .list_item a {
    height: 100%;
    font-size: 16px;
    color: #666;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
}


.content-four .list_one .list_item img {
    width: 100px;
    height: 100px;
}

.content-four .pullDown {
    position: relative;
    background: #115db2;
    color: #fff;
    padding-bottom: 5px;
}

.content-four .list_one .list_item .pullDown a {
    height: 40px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}

.content-five {
    margin-top: 40px;
    margin-bottom: 40px;
    flex-wrap: wrap;
}

.content-five li {
    width: 18%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #ffffff;
    border: solid 1px #115db2;
}

.content-five li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #115db2;
}

.content-five li:hover a {
    background-color: #115db2;
    color: #fff;
}

.content-six {
    flex-direction: column;
    border: solid 1px #dcdcdc;
    padding: 30px 10px 40px;
}

.content-six-m ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.content-six-m ul li {
    width: 12%;
    margin-bottom: 5px;
    text-align: center;
}

.content-six-m ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.content-six-m ul li a img {
    margin-top: 25px;
    margin-bottom: 10px;
}

.content-six-m ul li a p {
    width: 80%;
    height: 44px;
    overflow: hidden;
    text-align: center;
    color: #404040;
    line-height: 24px;
    margin: 0 auto;
}

.content-six-m ul li a img.fz {
    display: none;
    transform: rotateY(180deg);
}

.content-six-m ul li .image_show {
    transition: all 0.6s;
}

.content-six-m ul li:hover img.mr {
    display: none;
}

.content-six-m ul li:hover .image_show {
    transform: rotateY(180deg);
}

.content-six-m ul li:hover img.fz {
    display: inline-block;
}

.content-six-m ul li:hover a p {
    color: #115db2;
}

.content-seven {
    flex-direction: column;
}

.content-seven .content-seven-ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 10px;
}

.content-seven .content-seven-ul a,
.threeBox {
    width: 24%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #f5f5f5;
    margin-bottom: 20px;
    transition: all .5s;
    z-index: 5;
    display: inline-table;
}

.content-seven .content-seven-ul a p {
    color: #404040;
    z-index: 5;
}

.content-seven ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.content-seven ul li {
    width: 32%;
}

.content-seven ul li img {
    width: 100%;
}

/* 新增2022.12.30 */
.threeBox {
    position: relative;
    z-index: 10;
}

.service {
    display: inline-block;
    z-index: 20;
}

.welfare {
    display: inline-block;
    z-index: 20;
}

.education {
    display: inline-block;
    z-index: 20;
}

.content-seven .content-seven-ul .service_con1,
.content-seven .content-seven-ul .service_con2,
.content-seven .content-seven-ul .service_con3 {
    display: none;
    flex-wrap: wrap;
    width: 350px;
    justify-content: space-around;
    padding: 10px;
    height: auto;
    background-color: #fff;
    position: absolute;
    top: -7px;
    left: 0;
    z-index: 999;
}
.content-seven .content-seven-ul .service_con1{
    z-index: 1000;
}
.content-seven .content-seven-ul .service_con a {
    z-index: 20;
    width: 100px;
}

.content-seven .content-seven-ul .service_con a:hover {
    color: #fff;
}

.content-seven-ul .service:hover .service_con1,.content-seven-ul .welfare:hover .service_con2,.content-seven-ul .education:hover .service_con3 {
    display: block;
}
.newStyle .container{
    flex-wrap: wrap;
}
.newStyle .content-one .content-one-left{
    width: 100%;
}
.newStyle .normal-title h5{
    font-size: 44px;
}
.newStyle .content-one .content-one-left .people .name a{
    font-size: 36px;
}
.newStyle .content-one .content-one-left .people .job{
    font-size: 32px;
}
.newStyle .content-one .content-one-left .peopleInfo li{
    font-size: 30px;
}
.newStyle .content-one .content-one-left .container1 .ctBottom li>a{
    font-size: 36px;
}
.newStyle .content-one .content-one-left .container1 .ctBottom li{
    font-size: 36px;
}
.newStyle .content-one .content-one-right{
    width: 100%;
    margin-top: 30px;
}
.newStyle .content-one-right .title li a{
    font-size: 44px;
}
.newStyle .normal-ul-li{
    height: 60px;
    line-height: 60px;
}
.newStyle .normal-ul-li::before{
    display: none;
}
.newStyle .normal-ul-li .caption{
    font-size: 36px;
}
.newStyle .normal-ul-li a .time{
    font-size: 36px;
}
.newStyle .content-two li{
    width: 49.5%;
    height: 100px;
}
.newStyle .content-two li a{
    font-size: 40px;
}
.newStyle .content-three-left .row-nav ul .on,.newStyle .content-three-left .row-nav ul .on a{
    font-size: 32px;
}
.newStyle .content-three-left .row-nav ul li a{
    font-size: 32px;
}
.newStyle .content-three-left .row-nav{
    height: auto;
}
.newStyle .content-three-left .row-nav ul{
    flex-wrap: wrap;
}
.newStyle .content_list li{
    height: 60px;
    line-height: 60px;
}
.newStyle .content_list li::before{
    display: none;
}
.newStyle .content_list li span:first-of-type{
    font-size: 36px;
}
.newStyle .content_list li a .time{
    font-size: 36px;
}
.newStyle .content-four .list{
    flex-wrap: wrap;
}
.newStyle .content-four .list_one .list_item{
    width: 49%;
    margin: 10px 0;
}
.newStyle .content-four .list_one .list_item a{
    font-size: 36px;
}
.newStyle .content-four .list_one .list_item .pullDown a{
    font-size: 36px;
}
.newStyle .content-five li{
    width: 48%;
}
.newStyle .content-five li a{
    font-size: 36px;
}
.newStyle .content-six-m ul li{
    width: 30%;
}
.newStyle .content-six-m ul li a p{
    font-size: 32px;
}
.newStyle .content-seven .content-seven-ul a,.newStyle .threeBox{
    width: 49.5%;
    height: 70px;
    line-height: 70px;
}
.newStyle .content-seven .content-seven-ul a p{
    font-size: 30px;
}
.newStyle .threeBox p{
    font-size: 30px;
}
.newStyle .content-seven .content-seven-ul .service_con1,.newStyle .content-seven .content-seven-ul .service_con2,.newStyle .content-seven .content-seven-ul .service_con3{
    width: 650px;
}
.newStyle .content-seven .content-seven-ul .service_con a{
    font-size: 30px;
}
@media screen and (max-width: 1200px) {
    #body {
        max-width: 96%;
        padding: 0 1%;
        overflow-x: hidden;
    }

    .container {
        width: 100%;
        flex-direction: column;
    }

    .content-one-left,
    .content-one-right,
    .content-seven-left,
    .content-seven-right {
        width: 100% !important;
    }

    .container1 .ctTop .rt {
        padding-top: 0;
    }

    .content-one .content-one-left {
        margin-bottom: 30px;
    }

    .content-one .content-one-left .people {
        height: 70px;
        flex-direction: column;
    }

    .content-one .content-one-left .people .job {
        font-size: 15px;
    }

    .content-one .content-one-left .people .job {
        padding: 10px 0;
    }

    .content-two {
        height: auto;
    }

    .content-two li {
        margin-bottom: 5px;
    }

    .content-three {
        flex-direction: row;
    }

    .content-three-left .row-nav ul li {
        padding: 0 4px;
    }

    .content-three-left .row-nav ul li {
        font-size: 12px;
    }

    .content-four {
        height: auto;
    }

    .content-four .list_one .list_item {
        width: 19%;
        margin-bottom: 7px;
    }

    .content-four .list_one.container,
    .content-five.container {
        flex-direction: row;
        padding: 5px;
    }

    .content-six-m ul {
        justify-content: flex-start;
    }

    .content-six-m ul li {
        width: 32%;
        margin: 0 0.6% 5px;
    }

    .normal-title .line {
        max-width: 100%;
    }

    .normal-ul-li .caption {
        width: 66%;
    }

    .content_list li span:first-of-type {
        width: 70%;
    }

    .normal-title h5 {
        font-size: 22px;
    }


    .swiper-container,
    .swiper-slide img {
        max-width: 100%;
        margin-bottom: 10px;
    }

    .swiper-slide img {
        width: 100%;
    }
}

@media screen and (max-width: 770px) {
    .content-two li {
        width: 48%;
    }

    .content-three {
        flex-direction: column;
    }

    .content-three .content-three-left {
        width: 100%;
    }

    .content-three .content-three-right {
        width: 50%;
        margin: 10px auto;
    }

    .content-five li {
        width: 48%;
        margin-bottom: 15px;
    }

    .normal-title h5 {
        font-size: 18px;
    }

    .content-seven .content-seven-ul a,
    .threeBox {
        width: 48%;
    }

}

@media screen and (max-width:420px) {
    #body {
        max-width: 98%;
    }

    .content-three-left .row-title .normal-title {
        margin: 0 8px;
    }

    .content-four .list {
        flex-wrap: wrap;
        justify-content: center;
    }

    .content-four .list_one .list_item {
        width: 52%;
        margin-bottom: 10px;
    }

    .content-five {
        flex-wrap: wrap;
    }

    .normal-title h5 {
        font-size: 18px;
    }

    .content-five li {
        width: 49%;
        margin-bottom: 15px;
    }

    .content-six-m ul {
        justify-content: flex-start;
    }

    .content-seven .content-seven-ul a,
    .threeBox {
        width: 100%;
    }
}

@media screen and (max-width:350px) {

    .normal-ul-li .caption {
        width: 64%;
    }

    .content-one .container1 .ctTop .lt img {
        width: 120px;
    }

    .container1 .ctTop .rt {
        margin-left: 15px;
    }

    .content-one .content-one-left .container1 .peopleInfo img {
        margin-right: 5px;
    }

    .content-three-left .row-nav ul li {
        font-size: 13px;
    }
}